2007年12月27日

[samba-jp:19947] Re:デフォルトパーミッション特に実行フラグについて

>  Debianで現在インストールされているバージョンを確認するときは、以下
> のコマンドを使います。
>
> $ dpkg -l samba
ありがとうございます。
しっかり覚えないうちに
dpkg apt aptitude
と新しいものが出て混乱しております。

正しいバージョンは
samba 3.0.14a-3sarge1
です。
sambaとは無関係ではありますが、一連の問題で
話題になったバージョンということで記録させていただきます。


--
 安達 順一
adachi@xxxxx

投稿者 xml-rpc : 2007年12月27日 12:45
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/68077
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。